.left12
{
	float:left;
	width:200px;	
}

.right12
{
	float:right
	width:400px;	
}


.clear-floats {

    clear: both;

} 



a {

    color: #1b75bc;

    font-size: 1.0em;

    text-decoration: none;

}



a:hover {

    text-decoration: underline;

}



a.readmorelink {

    font-size: .8em;

}



.strong {

    font-weight: bold;

}    



.italic {

    font-style: italic;

}



.regular {

    font-weight: normal;

}



.strikeout {

    text-decoration: line-through;

}    



.sans-font {

  font-family: Century Gothic, Arial, Helvetica, sans-serif;

}



.serif-font {

    font-family: Georgia, Times New Roman, Times, serif;

}



.verd-font {

    font-family: Verdana, Arial, Helvetica, sans-serif;

}



.fs10 {

    font-size: .625em;

}    



.fs11 {

    font-size: .688em;

}    



.fs12 {

    font-size: .75em;

}



.fs13 {

    font-size: .8125em;

}



.fs14 {

    font-size: .875em;

}



.fs15 {

    font-size: .9375em;

}



.fs16 {

    font-size: 1.33em;

}



.fs18 {

    font-size: 1.125em;

}



.fs20 {

    font-size: 1.25em;

}



.fs22 {

    font-size: 1.375em;

}



.clr-gray30 {

    color: #333333;

}



.clr-gray40 {

    color: #4d4f53;

}



.clr-gray50 {

    color: #5a5b5c;;

}    



.clor-gray60 {

    color: #616366;

}



.clr-gray70 {

    color: #7a7b7c;

}



.clr-gray90 {

    color: #9a9b9c;

}



.lead100 {

    line-height: 1.0em;

}    



.lead110 {

    line-height: 1.1em;

}    



.lead120 {

    line-height: 1.2em;

}    



.lead125 {

    line-height: 1.25em;

}    



.lead130 {

    line-height: 1.3em;

}    



.lead135 {
	line-height: 3em;

}    



.lead140 {

    line-height: 1.40em;

}    



.lead145 {

    line-height: 1.45em;

}    



.lead150 {

    line-height: 1.50em;

}    





#main-container {

	width: 100%;

	padding: 0;

	margin: 0 auto;

	background-image: url("../images/home/contentBackground.jpg");

	background-repeat: repeat;

}



.bodymidsection {

	width: 900px;

	padding: 0;

	margin: 5px auto 0 auto;

}



.bodybackground {

	width: 100%;

	padding: 0;

	margin: 0;

}



.spacerwhite {

	height: 4px;

	background-image: url("../images/home/whitepixel.jpg");

	background-repeat: repeat;

	width: 100%;

	padding: 0;

	margin: 0;

}



#nav-container {

    width: 900px;

    height: 70px;

    padding: 0;

    margin: 0 auto;

    position: relative;

    top: -17px;

}



#main-nav {

    width: 700px;

    float: right;

}



#main-nav ul {

    margin: 0;

    text-align: center;

}



#main-nav ul li {

    float: left;

    list-style-type: none;

    margin: 0;

    padding: 6px 10px 0 15px;

    width: 115px;

    height: 64px

}



#main-nav ul li a {

    display: block;

    padding: 0;

    font-size: .8em;

    line-height: 32px;

    position: relative;

    z-index: 10;

}



#main-nav ul li a:hover {

    text-decoration: none;

}    



#main-nav ul li.home-nav {

    background-image: url("../images/nav/home.png");

}    



#main-nav ul li.home-nav-on {

    background-image: url("../images/nav/home-on.png");

}    

    

#main-nav ul li.about-nav {

    background-image: url("../images/nav/about.png");

}    



#main-nav ul li.about-nav-on {

    background-image: url("../images/nav/about-on.png");

}    

    

#main-nav ul li.tools-nav {

    background-image: url("../images/nav/tools.png");

}    



#main-nav ul li.tools-nav-on {

    background-image: url("../images/nav/tools-on.png");

}    

    

#main-nav ul li.train-nav {

    background-image: url("../images/nav/training.png");

}    



#main-nav ul li.train-nav-on {

    background-image: url("../images/nav/training-on.png");

}    

    

#main-nav ul li.comm-nav {

    background-image: url("../images/nav/community.png");

}    



#main-nav ul li.comm-nav-on {

    background-image: url("../images/nav/community-on-on.png");

}    



#main-nav ul li:hover {

}    



#std-column-container {

    width: 900px;

    margin: 0;

    padding: 0;

    float: left;

}



#std-left-column {

    width: 250px;

    margin: 0;

    padding: 0;

    float: left;

}

    



#std-right-column {

    background-color: #fff;

    width: 713px;

    padding: 0;

    margin: 0;

    float: right;

    border: 1px solid #b8b8b8;

}



.left-column-block {

    width: 100%;

    margin: 0;

    padding: 0;

}



.right-column-block {

    width: 100%;

    margin: 0;

    padding: 0;

}


.line
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	height: 20px;
}

.right-column-block-left-line
{
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #39C;
	margin-right: 25px;
	margin-left: 25px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 20px;
}

.right-column-block-without-line
{
	margin-right: 25px;
	margin-left: 25px;
	margin-top: 25px;
	line-height: 20px;
}

.justify
{
	text-align: justify;	
}


ul
{
list-style-type: disc;
padding: 0;
margin: 0;
}

.oc-image-row {
    width: 564px;
    margin: 34px 0 0 30px;
    padding: 0;
    float: left;
}

.oc-image-row .image-left {
    text-align: left;
    width: 180px;
    height: 120px;
    padding-right: 4px;
    float: left;
}    

.oc-image-row .image-center {
    text-align: center;
    width: 180px;
    padding: 0 2px 0 2px;
    float: left;
}    

.oc-image-row .image-right {
    text-align: right;
    width: 188px;
    padding-left: 4px;
    float: left;
}    